export function languageKeyTransform(key: string) {
  let language = 'zh-CN'

  switch (key) {
    case 'zh-HK':
      language = 'zh-tw'
      break
    case 'zh-CN':
      language = 'zh-cn'
      break
    case 'en':
      language = 'en'
      break
  }

  return language
}
